uuid: 72c0e6b0-7551-42d9-a071-b201140cd1f2
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: bootstrap_help
theme: bootstrap
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
